@charset "utf-8";
/* CSS Document */


html {background:#e8e8e8; text-align:center; margin:0px;}
body {background:#fff; text-align:center; margin:0px; font-family: 'Roboto', sans-serif; font-size: 12px;}

a:link {color:#666;}
a:active {color:#666;}
a:visited {color:#666;}
a:hover {color:#000;}

#container {width:960px; height:100%; display:block; margin:0px auto;}
#logo {/*margin-bottom:100px; margin-top:10px;*/}
#contentwrap {background:url(contentbot.png) no-repeat bottom center; padding-bottom:30px;}
#content {display:block; width:675px; *width:715px; background:#fff; border:1px solid #e2e2e2; border-radius:5px; margin:0px auto;}
#content img {border-top-right-radius: 5px; border-top-left-radius: 5px}
#content h1 {color:#1c1c1c; font-family: 'Roboto', sans-serif;}
#content p { color:#141414; font-family: 'Roboto', sans-serif; font-size: 14px; padding: 10px 0 0px 0;}
#footer {background:#e8e8e8; display:block; height:50px; width:100%; border-top:2px solid #FFFFFF;}
#footer p {color:#666666; font-size:14px; font-family: 'Roboto', sans-serif;margin-top: 20px;}
#footer a {color:#666666; font-size:14px; font-family: 'Roboto', sans-serif;}

#content li { text-align: left; padding: 10px 0; line-height: 20px;font-family: 'Roboto', sans-serif; font-size: 14px}